curl --location --request DELETE 'https://api.stateset.com/v1/manufacture_order_line_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "example_1"
}'
{
"id": "example_1",
"object": "manufacture_order_line_item",
"deleted": true,
}
This endpoint deletes an existing manufacture order line item.
curl --location --request DELETE 'https://api.stateset.com/v1/manufacture_order_line_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "example_1"
}'
{
"id": "example_1",
"object": "manufacture_order_line_item",
"deleted": true,
}
Documentation Index
Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request DELETE 'https://api.stateset.com/v1/manufacture_order_line_items/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "example_1"
}'
{
"id": "example_1",
"object": "manufacture_order_line_item",
"deleted": true,
}